@charset "utf-8";

#wrapper{background:url(../images/sub/sub_bg.gif) center 46px no-repeat;}
#container{border-top:1px solid #dfdfdf;}
#container .wrap{background-color:#FFF;}

.path_box{position:relative;height:48px;border-bottom:1px solid #dfdfdf;}
.path_box .path span{display:inline-block;padding:16px 30px 16px 20px;font-size:14px;line-height:16px;color:#555;letter-spacing:-1px;vertical-align:middle;background:url(../images/sub/path_bg.png) right top no-repeat;}
.path_box .path span.cnt{padding-right:10px;color:#585d61;font-weight:600;background:none;}
.path_box .path img{vertical-align:middle;}
.path_box .depth4_menu{display:none;position:relative;float:left;z-index:11;}
.path_box .depth4_menu button{display:inline-block;padding:16px 5px;}
.path_box .depth4_menu .cont{display:none;position:absolute;top:48px;left:-130%;padding:20px 38px 10px 30px;background:url(../images/sub/depth4_bg.gif) center top no-repeat #1a7abb;}
.path_box .depth4_menu li{padding-bottom:5px;}
.path_box .depth4_menu li a{display:block;padding-left:8px;margin-bottom:5px;font-size:14px;color:#fff;font-weight:600;word-break:keep-all;white-space:nowrap;background:url(../images/sub/depth4_bar.gif) left center no-repeat;}

#side{float:left;width:236px;padding-left:30px;font-family:NanumGothic,'나눔고딕',ng;}
#side .side_title{height:110px;}
#side .side_title span{display:block;padding-top:74px;font-size:21px;line-height:24px;color:#171717;font-weight:600;text-align:center;}
.side_menu{position:relative;}
.side_menu li{line-height:16px;}
.side_menu li.fir,.side_menu li li{border:none;}
.side_menu li a{display:block;padding:9px 0 9px 40px;margin-top:10px;color:#555;font-weight:600;font-size:14px;line-height:16px;border-top:1px solid #c1c1c1;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #b2b2b2;background:url(../images/sub/snb_off.gif) 18px 15px no-repeat;}
.side_menu li a.on,.side_menu li a.on02,.side_menu li a:hover{color:#fff;border-top:1px solid #338778;border-left:1px solid #006956;background:url(../images/sub/snb_on.gif) 18px 15px no-repeat #00977b;}
.side_menu li ul{display:none;padding:15px 0 10px;border-bottom:1px solid #d6d6d6;background-color:#f6f6f6;}
.side_menu li li{line-height:13px;}
.side_menu li li a{padding:0 0 10px 40px;margin:0;color:#555;font-size:13px;line-height:14px;border:none;background:url(../images/sub/snb02_off.gif) 20px 5px no-repeat #f6f6f6;}
.side_menu li li a.on,.side_menu li li a.current,.side_menu li li a:hover{color:#00977b;border:none;background:url(../images/sub/snb02_on.gif) 20px 5px no-repeat #f6f6f6;}
.side_menu li li a img{vertical-align:middle;}

#colgroup{float:left;width:732px;}

.sub_head{height:80px;padding:0 0 0 32px;}
.sub_head .sub_title{}
.sub_head .sub_title h1{padding:35px 0 15px 35px;font-size:21px;line-height:24px;color:#171717;font-weight:600;background:url(../images/sub/sub_title_bg.gif) left 36px no-repeat;}
.sub_head .print{position:absolute;right:0;top:-35px;}
.sub_head .print a{display:inline-block;padding:2px 2px 2px 20px;font-size:14px;line-height:15px;color:#555;background:url(../images/sub/ico_print.png) left center no-repeat;}

#contents{width:670px;min-height:500px;padding:20px 0 50px;margin-left:32px;font-size:13px;border-top:3px solid #00977b;}

/* tablet */
@media screen and (max-width:979px){
#container .wrap{}

.path_box{z-index:12;}
.path_box .path{float:left;padding:0 0 0 2%;}
.path_box .path span{font-size:16px;}
.path_box .path span.cnt{color:#222;font-weight:600;}
.path_box .depth4_menu{display:block;}

#side{display:none;}
#colgroup{float:none;width:100%;}

.sub_head{height:75px;padding-left:2%;background:none;}
.sub_head .print{display:none;}

#contents{width:96%;margin:0;padding:25px 2% 20px;}
}

/* mobile */
@media screen and (max-width:640px){
.path_box{border-bottom:none;}
.path_box .path img, .path_box .path span{display:none;}
.path_box .path .cnt{display:inline-block;padding-right:5px;font-size:20px;letter-spacing:-2px;}
.path_box .depth4_menu{display:block;position:static;}
.path_box .bg{position:absolute;right:0;top:-1px;display:inline-block;width:30px;height:37px;}
.path_box .depth4_menu .cont{width:96%;left:0;padding:20px 2%;}
.sub_head{height:0;padding:0;}
.sub_head .sub_title{display:none;}
}